Error

two or more packages specified (libecore-x1 libsane-extras)